
@font-face {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(7aef6fee-f6df-4a5b-83bb-1dd3a23fae66.ttc) format('truetype');
}

@font-face {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(ef003de6-0c2b-4fa3-815b-380fb6bd3c55.ttc) format('truetype');
}

@font-face {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(67bc2160-206c-45d8-a061-a3877b4b2669.ttc) format('truetype');
}

@font-face {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(f14e63e7-b18c-4757-9161-c73518a5adb8.ttc) format('truetype');
}

@font-face {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(2742b1a7-114b-4c10-856b-02f3c49d6ecf.ttc) format('truetype');
}